<?php
require'f_blog.php';
$titlu='Noteaza articol '.$pnume;
require'f_sus.php';
require'f_mut.php';
if($conn->query('SELECT COUNT(*)FROM`ignorati`WHERE`la`="'.$de.'"&&`de`="'.$pinfo[1].'"')->fetch_row()[0]==0)
{
if(($pmtext>=1&&$pmtext<=10?$conn->query('INSERT INTO`blog_note`SET`de`="'.$de.'",`pid`="'.$pid.'",`valoare`="'.$pmtext.'",`pret`="'.$pinfo[8].'",`data`="'.$_SERVER['REQUEST_TIME'].'"'):false))
{
if($pinfo[8]>0&&$pinfo[1]!=$de)
{
$conn->query('UPDATE`membrii`SET`lei`=lei-'.$pinfo[8].' WHERE`id`="'.$pinfo[1].'"');
$conn->query('UPDATE`membrii`SET`lei`=lei+'.$pinfo[8].' WHERE`id`="'.$de.'"');
}
if($de!=$pinfo[1])
{
require'f_notificare.php';
notificare('am dat nota '.$pmtext.', la articolul tau [url=/articol/id/'.$pid.'-'.seo($pinfo[3]).']'.$pinfo[3].'[/url]!',$pinfo[1],$de);
}
$conn->query('INSERT INTO`evenimente`SET`text`="a dat nota '.$pmtext.', la articolul [url=/articol/id/'.$pid.'-'.seo($pinfo[3]).']'.$pinfo[3].'[/url]",`de`="'.$de.'",`data`="'.$_SERVER['REQUEST_TIME'].'",`tip`="1"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Articol notat cu nota <strong>'.$pmtext.'</strong>'.($pinfo[8]>0?', iar tu ai primit de la '.nume($pinfo[1]).' <strong>'.$pinfo[8].'</strong> lei':'').'!<br />Vei primi notificari cand primește comentarii noi!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Probabil nu ai selectat nici o nota, sau ai notat acest articol!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu poți nota acest articol, deoarece '.nume($pinfo[1]).' te are în lista cu persoane ignorate!';
echo$div[0];
require'f_jos.php';